IBM Lotus Domino Web Server 'Accept Language' HTTP Header Buffer Overflow Vulnerability

Bugtraq ID: 29310
Class: Boundary Condition Error
CVE: CVE-2008-2240
Remote: Yes
Local: No
Published: May 20 2008 12:00AM
Updated: Aug 25 2008 11:15PM
Credit: M. Ruks, MWR InfoSecurity
Vulnerable: IBM Lotus Domino 7.0.3
IBM Lotus Domino 7.0
IBM Lotus Domino 6.5 .0
IBM Lotus Domino 6.0
IBM Lotus Domino 8.0
Not Vulnerable: IBM Lotus Domino 8.0.1
IBM Lotus Domino 7.0.3 Fix Pack 1 (FP1)


 

Privacy Statement
Copyright 2010, SecurityFocus